LibreOffice LibreOffice 4.3 SDK API Reference

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Macros Pages
XExtendedInputSequenceChecker Member List

This is the complete list of members for XExtendedInputSequenceChecker, including all inherited members.

acquire() | XInterface |
checkInputSequence([in] string aText, [in] long nPos, [in] char cInputChar, [in] short nInputCheckMode) | XInputSequenceChecker |
correctInputSequence([inout] string aText, [in] long nPos, [in] char cInputChar, [in] short nInputCheckMode) | XExtendedInputSequenceChecker |
queryInterface([in] type aType) | XInterface |
release() | XInterface |